# vInventory Struct Reference

List of all members.

## Public Member Functions

| vInventory ()
| Item Name.

## Public Attributes

DWORD | dwObjectGUID
DWORD | dwIsContainer
| Item GUID.
DWORD | fEquipped
| Is Container (0 = No, 1 = Yes).
DWORD | dwItemModelNumber
| Is Equipped (0 = No, 1 = Yes in hand, 2 = Yes as clothing).
std::string | strName
| Item's model number.

The documentation for this struct was generated from the following file:

- E:/uas2/Server/Shared.h